.TPL_CARTE_PUBLICATION {
    .wrapper {
        display: flex;
        justify-content: space-between;

        .w50 {
            position: relative;
            flex: 0 0 ~"calc(50% - 30px)";
            overflow: hidden;

            .item {
                position: relative;
                display: flex;
                flex-direction: column;
                align-items: center;

                &::before {
                    content: '';
                    position: absolute;
                    top: 0;
                    right: 0;
                    display: block;
                    width: ~"calc(50% + 20px)";
                    height: ~"calc(100% + 50px)";
                    background: #F5F5F5;
                    border-radius: 8px;
                    z-index: -1;
                }

                .itemInfo {
                    width: 100%;
                    text-align: left;

                    h3 {
                        font-size: 1.8rem;
                        color: #000;
                        font-weight: 400;
                        margin-bottom: 3rem;

                        span {
                            display: block;
                            font-weight: 700;
                        }
                    }
                }

                .visuel {
                    position: relative;
                    display: flex;
                    justify-content: center;
                    height: 346px;
                    width: 218px;
                    .tr;

                    &:hover, &:focus {
                        transform: scale(1.05);
                        box-shadow: 0 0 5px rgba(0,0,0,0.25);

                        &::before, &::after {
                            transform: translate(-50%, -50%) rotate(0deg);
                        }
                    }

                    &::before, &::after {
                        content: '';
                        position: absolute;
                        left: 50%;
                        top: 50%;
                        display: block;
                        width: 218px;
                        height: 346px;
                        z-index: -1;
                        .tr;
                    }

                    &::before {
                        transform: translate(-50%, -50%) rotate(10deg);
                        background: #7198AC;
                    }

                    &::after {
                        transform: translate(-50%, -50%) rotate(-10deg);
                        background: #B3C9D4;
                    }
                }
            }
        }
    }
}